Activate P-Websense Security

181465

Micro Focus Micro Focus Community

Micro Focus | Micro Focus Community

This product-specific package includes the resources that support the Perimeter and Network Monitoring use case categories.
475 downloads

Description

This product-specific package includes the resources that support the Perimeter and Network Monitoring use case categories. Install this package if you collect Websense Security logs for your ESM.

Minimum Requirements

Releases

Release
Size
Date
P-Websense Security 1.3.0.1
23.6 KB
  |  
Aug 17, 2018
More info Less info
Product Compatibility
ESM
Version 6.8 · 6.9.1 · 6.11.0
Version 7.0
Release Notes
  • Micro Focus rebranding changes.
Languages
English
P-Websense Security 1.3.0.0
25.4 KB
  |  
May 5, 2017
More info Less info
Product Compatibility
ESM
Version 7.0
Version 6.8 · 6.11.0
Release Notes

 Changes: 

  • This version requires Activate Base, no longer requires the deprecated L1-Perimeter and Network Monitoring – Indicators and Warnings package.  
  • Added an additional condition (Type In(Base, Aggregated) ) at the lowest level filter.
Languages
English
P-Websense Security 1.1.0.1
24.6 KB
  |  
Oct 7, 2015
More info Less info
Product Compatibility
ESM
Version 7.0
Version 6.8 · 6.11.0
Release Notes
In Package
Languages
English

Resources

Unsubscribe from notifications

You are receiving release updates for this item because you have subscribed to the following products:
If you unsubscribe, you will no longer receive any notifications for these products.
Tip: to update your subscription preferences, go to Manage Subscriptions from your Dashboard, uncheck the products you no longer want to receive notifications for, and click 'Save'.
Your browser is not supported!

Please upgrade to one of the following broswers: Internet Explorer 11 (or greater) or the latest version of Chrome or Firefox